@charset "utf-8";

.slide_photo_blank {
	display: block;
	padding: 0px;
	height: 15px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
}
div#slideshow {
	width: 960px;
	height: auto;
	padding: 0px;
	overflow: scroll; /* Allows the slides to be viewed using scrollbar if Javascript isn't available */
	position: relative;
	z-index: 5;
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
div#slideshow ul {
	margin: 0px;
	padding: 0px;
}
div#slideshow li {
	margin: 0px;
	padding: 0px;
}
div#slideshow ul#nav {
	display: none;
	list-style: none;
	position: relative;
	top: 125px;
	z-index: 1500;
	width: 960px;
	float: left;
	}
div#slideshow ul#nav li#prev {
	float: left;
	height: 71px;
	width: 71px;
	padding-left: 20px;
		}
div#slideshow ul#nav li#next {
	float: right;
	height: 71px;
	width: 71px;
	padding-right: 20px;
		}
div#slideshow ul#nav li a {
	display: block;
	width: 24px;
	height: 24px;
		}
div#slideshow ul#nav li#prev a {
	background-image: url(slide_arrow/left_button.png);
	background-repeat: no-repeat;
	background-position: center center;
		}
div#slideshow ul#nav li#next a {
	background: url(slide_arrow/right_button.png);
	background-repeat: no-repeat;
	background-position: center center;
	}

div#slideshow ul#slides {
		list-style: none;
	}
div#slideshow ul#slides li {
	margin: 0;
	padding: 0px;
	}
